Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 624751 - prlink.h gives warning with -Wstrict-prototypes
prlink.h gives warning with -Wstrict-prototypes
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nss (Show other bugs)
4.8
All Linux
high Severity low
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
:
Depends On: 453577 584100
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-17 12:23 EDT by Elio Maldonado Batiz
Modified: 2012-06-20 11:54 EDT (History)
6 users (show)

See Also:
Fixed In Version: nss-3.12.7-1.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 584100
Environment:
Last Closed: 2012-06-20 11:54:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jiri Pallich 2012-06-20 11:54:06 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.